{
  "compilerOptions": {
    "target": "esnext",
    "lib": ["DOM", "DOM.Iterable", "esnext"],
    "types": ["vite/client", "node", "css-font-loading-module"],
    "allowJs": false,
    "skipLibCheck": true,
    "esModuleInterop": true,
    "allowSyntheticDefaultImports": true,
    "strict": true,
    "forceConsistentCasingInFileNames": true,
    "module": "esnext",
    "moduleResolution": "node",
    "resolveJsonModule": true,
    "isolatedModules": true,
    "jsx": "react",
    "rootDir": "./",
    "outDir": ".build"
  },
  "include": [
    "./src",
    "vitest.config.ts",
    "vitest.config.ts",
    "node_modules/@webflow/designer-extension-typings"
  ]
}
